YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000096YaCy[All Projects] Generalpublic2011-12-06 17:102012-02-24 00:42
Reportervega 
Assigned Tovega 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionYaCy 1.1Fixed in VersionYaCy 1.0 
Summary0000096: Table_API_p.html ->lösche ausgewählte Aktionen - keine Funktion unter IE-9
DescriptionTable_API_p.html ->lösche ausgewählte Aktionen->da passiert leider gar nichts...
Siehe: http://forum.yacy-websuche.de/viewtopic.php?f=18&t=3452&p=23684#p23684 [^]

Getestet unter Windows 7, der Fehler tritt im IE-9 auf, mit Firefox 3.6.19 funktioniert es....
 
Thomas
Steps To ReproduceGetestet mit SVN 1.0/8132 - IE 9.0/Windows 7/Firefox 3.6.19
TagsNo tags attached.
Attached Files

- Relationships
related to 0000105resolvedLotus Cannot delete unwanted scheduled crawls 

-  Notes
(0000178)
Orbiter (manager)
2011-12-06 17:18

kann ich nicht reproduzieren. Bitte mehr Information:
- Exception/Eintrag im Log?
- was heisst 'passiert nichts'
- wieviel war denn vor dem Löschen drin? sehr viele?
(0000179)
Orbiter (manager)
2011-12-06 17:24

ah ich sehe "IE-9" ... ja ich weiss nicht, ich hab dieses Programm nicht und hab auch nix um das zu installieren.

Wer sich mit dem IE auskennt: bitte mal gucken was der da nicht mag.
(0000259)
Orbiter (manager)
2012-01-23 00:52

ich hab kein IE9 etc. Kann ein Windows-User sich das ansehen, bitte
(0000310)
BuBu (developer)
2012-02-14 03:22
edited on: 2012-02-14 03:32

hab den selben Fehler -> ohne jegliche Fehlermeldung (unter IE9 und win7 bzw. win-xp)

Ursache ist nach meiner Analyse -> Explorer akzeptiert kein Form innerhalb eines Forms, wie in Table_API_p.html enthalten,
 also nicht wie folgt,
....
<Form> <....>
   <Form>
         <....>
    </Form>
</Form>

Testcase: entfernen der <Form> zwischen den #(scheduler)# #(/scheduler)#,
dann funktioniert bei mir das Löschen wieder (natürlich scheduler fehlt dann).

Ein schneller Fix um die Forms zu splitten fällt mir ad-hoc gerade nicht ein.

P.S. z.Info: das IE da etwas nicht akzeptiert, ist bei mir rein optisch erkennbar, da IE zwischen 1. und 2. Zeile einen weißen Streifen einzieht (als wenn die Liste aus 2 Tabellen besteht)

(0000315)
BuBu (developer)
2012-02-24 00:33

fixed in v1.01/9250
(0000316)
BuBu (developer)
2012-02-24 00:35

fixed in 1.01/9250

- Issue History
Date Modified Username Field Change
2011-12-06 17:10 vega New Issue
2011-12-06 17:10 vega Status new => assigned
2011-12-06 17:10 vega Assigned To => Orbiter
2011-12-06 17:18 vega Note Added: 0000177
2011-12-06 17:18 vega Note Deleted: 0000177
2011-12-06 17:18 Orbiter Note Added: 0000178
2011-12-06 17:19 vega Summary Table_API_p.html ->lösche ausgewählte Aktionen - keine Funktion => Table_API_p.html ->lösche ausgewählte Aktionen - keine Funktion unter IE-9
2011-12-06 17:19 vega Description Updated View Revisions
2011-12-06 17:19 vega Steps to Reproduce Updated View Revisions
2011-12-06 17:24 Orbiter Note Added: 0000179
2012-01-23 00:52 Orbiter Assigned To Orbiter => vega
2012-01-23 00:52 Orbiter Note Added: 0000259
2012-02-14 03:22 BuBu Note Added: 0000310
2012-02-14 03:29 BuBu Note Edited: 0000310 View Revisions
2012-02-14 03:32 BuBu Note Edited: 0000310 View Revisions
2012-02-24 00:33 BuBu Note Added: 0000315
2012-02-24 00:35 BuBu Note Added: 0000316
2012-02-24 00:35 BuBu Status assigned => resolved
2012-02-24 00:35 BuBu Fixed in Version => YaCy 1.0
2012-02-24 00:35 BuBu Resolution open => fixed
2012-02-24 00:42 BuBu Relationship added related to 0000105


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker